function FileData_Pairs(x)
{
x.t("adicional","siga");
x.t("instrucciones","siguientes");
x.t("console","switch");
x.t("las","instrucciones");
x.t("para","activar");
x.t("haga","clic");
x.t("video","del");
x.t("cliente","compatible");
x.t("cliente","con");
x.t("remote","console");
x.t("del","equipo");
x.t("del","sistema");
x.t("del","explorador");
x.t("del","cursor");
x.t("del","parpadeo");
x.t("del","rat\u00f3n");
x.t("parpadear\u00e1","pantalla.");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("desea","lograr");
x.t("equipo","cliente");
x.t("pantalla.","remote");
x.t("directdraw.","para");
x.t("siga","las");
x.t("sistema","cliente");
x.t("controlador","video");
x.t("opci\u00f3n","directdraw");
x.t("est\u00e1","configurado");
x.t("clic","para");
x.t("clic","aceptar");
x.t("directdraw:","ventana");
x.t("compatible","con");
x.t("explorador","seleccione");
x.t("aceptar","reinicie");
x.t("directdraw","haga");
x.t("directdraw","desea");
x.t("directdraw","opci\u00f3n");
x.t("directdraw","desactivado.");
x.t("directdraw","activado");
x.t("desactivado.","controlador");
x.t("administraci\u00f3n","los");
x.t("activar","directdraw.");
x.t("activar","desactivar");
x.t("lograr","rendimiento");
x.t("b\u00e1sico","acceso");
x.t("configurado","f\u00e1brica");
x.t("ventana","del");
x.t("casilla","verificaci\u00f3n");
x.t("software","est\u00e1");
x.t("software","compatible");
x.t("software","cursor");
x.t("con","remote");
x.t("con","directdraw");
x.t("reinicie","remote");
x.t("cursor","del");
x.t("cursor","parpadear\u00e1");
x.t("switch","software");
x.t("switch","software.");
x.t("seleccione","herramientas");
x.t("herramientas","opciones");
x.t("reducci\u00f3n","del");
x.t("f\u00e1brica","con");
x.t("siguientes","para");
x.t("opciones","haga");
x.t("funcionamiento","b\u00e1sico");
x.t("parpadeo","del");
x.t("desactivar","directdraw:");
x.t("desactivar","casilla");
x.t("rat\u00f3n","controlador");
x.t("rat\u00f3n","reducci\u00f3n");
x.t("rat\u00f3n","funcionamiento");
x.t("verificaci\u00f3n","directdraw");
x.t("servidores","reducci\u00f3n");
x.t("rendimiento","adicional");
x.t("activado","remote");
}
